.ui-autocomplete {
    list-style: none;
    position: absolute !important;
    z-index: 1;
    left: 0 !important;
    width: 100%;
    padding: 40px 0 27px 0;
    background: #ebecee;
    border-radius: 4px 4px 27px 27px;
}

.ui-autocomplete:not(.form_step_2 .ui-autocomplete) {
    top: 30px !important;
}

.ui-autocomplete li {
    margin-top: 10px;
    padding: 0 30px;
    font-size: 16px;
    line-height: 40px;
    color: #4d4d4d;
    cursor: pointer;
}

.ui-autocomplete li:hover {
    color: #fff;
    background: #e50d43;
}

.form_step_2 .ui-autocomplete {
    width: 580px !important;
    left: 0 !important;
    margin-left: 77px !important;
    border-radius: 12px;
    padding: 0;
    max-height: 200px;
    overflow: auto;
    background: #fff;
    border: 1px solid #ebecee;
    margin-top: 14px;
}

.form_step_2 .ui-autocomplete li {
    line-height: 20px;
    margin: 0;
    padding: 4px 20px;
}

.form_step_2 .ui-autocomplete li:first-child { 
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}
.form_step_2 .ui-autocomplete li:last-child { 
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}

.ui-front .input-2{
    z-index: 3;
}